Upstream information

CVE-2008-5349 at MITRE

Description

Unspecified vulnerability in Java Runtime Environment (JRE) for Sun JDK and JRE 6 Update 10 and earlier, and JDK and JRE 5.0 Update 16 and earlier, allows remote attackers to cause a denial of service (CPU consumption) via a crafted RSA public key.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 7.1
Vector AV:N/AC:M/Au:N/C:N/I:N/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Complete
SUSE Bugzilla entries: 456770 [RESOLVED / FIXED], 471829 [RESOLVED / FIXED], 540945 [RESOLVED / FIXED], 611932 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11
SUSE Linux Enterprise Server for SAP Applications 11
  • java-1_4_2-ibm >= 1.4.2_sr13.1-0.1.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.1-0.1.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.1-0.1.1
Patchnames:
slessp0-java-1_4_2-ibm


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 java-1_4_2-ibm Released
SUSE Linux Enterprise Server 11 java-1_4_2-ibm Released
SUSE Linux Enterprise Server for SAP Applications 11 java-1_4_2-ibm Released
SUSE Linux Enterprise Software Development Kit 11 java-1_4_2-ibm Released